- args:
    permission:
      backend_only: false
      filter:
        bodyshop:
          associations:
            user:
              authid:
                _eq: X-Hasura-User-Id
    role: user
    table:
      name: jobs
      schema: public
  type: create_delete_permission
